@charset "UTF-8";

p {
    line-height: 1.8;
}

.terms-inner {
    width: min(100%, 900px);
    margin: 0 auto 160px;
}

.c-heading {
    font-size: 2.8rem;
    font-weight: 500;
    margin: 40px 0 16px;
}

.c-numberlist{
    margin-left: 1em;
    margin-bottom: 1em;
    padding-left: 0.5em;
    line-height: 1.75;
    list-style-type: decimal;
}

.c-numberlist li{
    margin-bottom: 1em;
}


.c-numberlist-sub {
    counter-reset: section;
    list-style: none;
    padding-left: 3em;
}

.c-numberlist-sub li {
    position: relative;
    counter-increment: section;
    margin-top: 1em;
    line-height: 1.75;
}

.c-numberlist-sub li::before {
    content: "(" counter(section) ")";
    position: absolute;
    left: -3em;
    top: 0;
}


.p-date {
    margin-top: 32px;
}

.terms-attention{
    margin-top: 24px;
    font-size: 1.4rem;
}


@media screen and (max-width: 1024px) {
    .terms-inner {
        width: calc(100% - 128px);
    }

}


@media screen and (max-width: 768px) {

    .terms-inner {
        width: calc(100% - 48px);
        font-size: 1.4rem;
    }

    .c-heading {
    font-size: 2.2rem;
    }

}